<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>36479</npc> <!-- Rapidus (Reputation Manager) -->
		<npc>36480</npc> <!-- Scipio (Reputation Manager)  -->
	</npcs>
	<item>
		<!-- Fame Points -->
		<ingredient count="500" id="-300" />
		<!-- Black Talisman - Escape -->
		<production count="1" id="9923" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="500" id="-300" />
		<!-- White Talisman of Freedom -->
		<production count="1" id="9966" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="500" id="-300" />
		<!-- Red Talisman - Max CP -->
		<production count="1" id="12815" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="500" id="-300" />
		<!-- Red Talisman - CP Regeneration -->
		<production count="1" id="12816" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="500" id="-300" />
		<!-- Yellow Talisman - Increase Force -->
		<production count="1" id="12817" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="500" id="-300" />
		<!-- Yellow Talisman - Damage Transition -->
		<production count="1" id="12818" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="30" id="-300" />
		<!-- Recovery Spellbook for Combat Use -->
		<production count="1" id="12819" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="270" id="-300" />
		<!-- Battleground Blessed Scroll of Escape -->
		<production count="1" id="10149" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="14" id="-300" />
		<!-- Battle Health Recovery Potion -->
		<production count="1" id="10152" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="92" id="-300" />
		<!-- Battle Mana Recovery Potion -->
		<production count="1" id="10153" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="40" id="-300" />
		<!-- Battle CP Recovery Potion -->
		<production count="1" id="10154" />
	</item>
	<item>
		<!-- Fame Points -->
		<ingredient count="8000" id="-300" />
		<!-- Agathion Summon Bracelet - Knight -->
		<production count="1" id="13756" />
	</item>
</list>